/* Vazir Regular (400) */
@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir-Regular.woff2') format('woff2'),
       url('../fonts/Vazir-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Vazir Bold (700) */
@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir-Bold.woff2') format('woff2'),
       url('../fonts/Vazir-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Vazir Thin (100) */
@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir-Thin.woff2') format('woff2'),
       url('../fonts/Vazir-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Vazir Light (300) */
@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir-Light.woff2') format('woff2'),
       url('../fonts/Vazir-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Vazir Medium (500) */
@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir-Medium.woff2') format('woff2'),
       url('../fonts/Vazir-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Vazir Black (900) */
@font-face {
  font-family: 'Vazir';
  src: url('../fonts/Vazir-Black.woff2') format('woff2'),
       url('../fonts/Vazir-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
